/* No comment provided by engineer. */
" (%@ items)" = " (%@ éléments)";

/* No comment provided by engineer. */
"%@ items" = "%@ éléments";

/* No comment provided by engineer. */
"Date: " = "Date: ";

/* No comment provided by engineer. */
"From: " = "De: ";

/* No comment provided by engineer. */
"No preview available for this file type" = "Pas de prévisualisation pour ce type de fichier";

/* No comment provided by engineer. */
"Subject: " = "Sujet: ";

/* No comment provided by engineer. */
"This file has been moved, renamed, deleted, or is not mounted" = "Ce fichier a été déplacé, renommé, supprimé, ou bien n’est pas monté";

/* No comment provided by engineer. */
"To: " = "À: ";

/* No comment provided by engineer. */
"You do not have read access to this file" = "Vous n’avez pas accès en lecture à ce fichier";